<?php

use Illuminate\Support\Facades\Route;


Route::resource('kanbanAccounts', 'KanbanAccountsController');

Route::resource('roles', 'RolesController');

Route::resource('users', 'UsersController');